
/* TYPOGRAPHY */
    body {
        text-align: left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 76%;
        line-height: 1em;
        
        color: #333;
    }
    div {
        font-size: 1em;
    }
    img {
        border: 0;
    }
    
/* LINKS */
    a,
    a:link,
    a:active {
        text-decoration: underline;
    }
    a:active{color: #0099CC;}
    a:visited {
        color: purple;
        background-color: transparent;
    }
    a:hover {
        text-decoration: none;
        color: #0099CC;
    }
/* END LINKS */
    
/* HEADINGS */
    h1 {
        margin: 0;
        padding: 0;
        
        font-size: 2em;
        line-height: 1.5em;
        
        color: black;
    }
    h2 {
        margin: 0;
        padding: 0;
        
        font-size: 1.5em;
        line-height: 1.5em;
        
        color: black;
    }
    h3 {
        margin: 0;
        padding:0;
        
        font-size: 1.3em;
        line-height: 1.3em;
        
        color: black;
    }
    h4 {
        margin: 0;
        padding: 0;
        
        font-size: 1.2em;
        line-height: 1.3em;
        
        color: black;
    }
    h5 {
        margin: 0;
        padding: 0;
        
        font-size: 1.1em;
        line-height: 1.3em;
        
        color: black;
    }
    h6 {
        margin: 0 0 0.25em 0;
        padding: 0;
        
        font-size: 1em;
        line-height: 1.3em;
        
        color: black;
    }
/* END HEADINGS */

/* TEXT */
    p {
        margin: 0;
        padding: 0;
        
        font-size: 1em;
        line-height:1.4em;
    }

    .copy p{margin: 0 0 0.65em 0;text-align: justify;}
    blockquote {
        margin-left: 10px;
        
        border-left: 10px solid #ddd;
    }
    pre {
        font-family: monospace;
        font-size: 1.0em;
    }
    strong, b {
        font-weight: bold;
    }
    em, i {
        font-style:italic;
    }
    code {
        font-family: "Courier New", Courier, monospace;
        font-size: 1em;
        white-space: pre;
    }
/* END TEXT */
    
/* LISTS */
    ul {
        margin: 0;
        padding: 0;
        list-style: none;
        line-height:1.4em;
    }
    ul li {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .copy ol {
        margin: 0 0 0 1em;
        padding: 0;
        
        font-size: 1.0em;
        line-height: 1.4em;
        list-style: decimal;
    }
    .copy ol li {
        margin: 0 0 4px 14px;
        padding: 0;
        font-size: 1.0em;
        list-style: decimal;
        text-align: justify;
    }


    dl {
        margin: 0;
        padding: 0;
        
        line-height: 1.4em;
    }
    dl dt {
        margin: 0;
        padding: 0;
        
        font-weight: bold;
    }
    dl dd {
        margin: 0;
        padding: 0;
    }
/* END LISTS */
    
    
/* TABLE */
    table {
        margin: 0;
        padding: 0;
        
        font-size: 1em;
    }
    table caption {
        margin: 0;
        padding: 0;
        
        font-weight: bold;
    }
    th {
        font-weight: bold;
        text-align: left;
        vertical-align: top;
    }
    td {
        font-size: 1em;
        vertical-align: top;
    }
/* END TABLE */    
    
    hr {
        display: none;
    }
    div.hr {
        height: 1px;
        
        margin: 1.5em 10px;
        
        border-bottom: 1px dotted black;
    }
    
    
    
  /** MESSAGES **/
  
  .message{padding: 10px 10px 10px 40px; background-repeat: no-repeat; background-position: 8px center; min-height: 20px; margin: 0 0 5px 0; font-size: 14px; line-height: 20px; font-weight: bold; border: 1px solid;}
  .message.error{background-image: url(/images/icons/sweetie/24-em-cross.png); background-color: #FFBABA;color: #D8000C;}
  .message.notice{background-image: url(/images/icons/sweetie/24-em-check.png); background-color: #DFF2BF;color: #4F8A10;}
  
  ul.error_list{float: left;}
  .error_list li {padding: 2px 5px 3px 24px; width:auto; background-repeat: no-repeat; background-position: 2px center; margin: 3px 0; font-size: 12px; line-height: 14px; border: 1px solid;background-image: url(/images/icons/sweetie/16-em-cross.png); background-color: #FFBABA;color: #D8000C;}
  
  
  
  span.required{color: red;}
  
  
  .icon.view{margin: 0pt auto; background: transparent url(/images/icons/sweetie/16-message-info.png) no-repeat scroll left top; height: 16px; width: 16px; display: block;}



  /** Apostrophe **/
  body .typography.copy{
    font-size: 14px;
  }
  body .typography.copy ol{
    float: none;
    margin: 0 0 0 1em;
    width: auto;
  }

  body .typography.copy li, body .typography.copy p{
    line-height: 22px;
    font-size: 14px;
  }

  div#main .typography.copy h1, div#main .typography.copy h2, div#main .typography.copy h3, div#main .typography.copy h4, div#main .typography.copy h5{
    margin: 0;
    line-height: 22px;
    float: none;
  }

  div#main .typography.copy h2{
    font-size: 18px;
    margin-bottom: 4px;
  }

  div#main .typography.copy h3, div#main .a-slot.aRichText h3{
    font-size: 16px;
  }


  div#main .typography.copy h4{
    font-size: 14px;
  }

  div#main .typography.copy h5{
    font-size: 14px;
  }

  div#main .typography.copy h6{
    font-size: 14px;
  }


  body .a-slot {font-size: inherit;}
/* END TYPOGRAPHY */    